<template>
  <div class="content">
    <div class="header">
      <div class="headimg">
        <img width="167px" height="44px" src="@/assets/home/logo.png" alt="" />
      </div>
    </div>
    <div class="center w-[70%] h-[584px] bg-white mx-auto mt-12">
      <div
        class="w-[20%] mx-auto flex flex-wrap justify-center items-center pt-38"
      >
        <div>
          <img
            width="90px"
            height="90px"
            src="@/assets/home/success.png"
            alt=""
          />
        </div>
        <div class="w-[100%] text-center font-550 m-4 text-3xl">
          账号注册成功
        </div>
        <div class="w-[100%] text-center font-bold m-4 mt-10 text-2xl">
          <el-button type="primary" class="w-[100%]" @click="toLogin"
            >马上登录</el-button
          >
        </div>
        <div
          class="w-[100%] text-center text-[#0F5FD2] cursor-pointer"
          @click="toIndex"
        >
          完成注册，返回首页
        </div>
      </div>
    </div>
  </div>
</template>
<script setup>
import { useRoute, useRouter } from "vue-router";
const router = useRouter();

defineOptions({
  name: "RegisterSucess"
});
const toIndex = () => {
  router.replace("Index");
};
// 去登录
const toLogin = item => {
  router.push({ name: "Login", query: item });
};
</script>
<style lang="scss" scoped>
.content {
  background-color: #f8f8f8;
  width: 100%;
  height: 100%;
  .header {
    display: flex;
    align-items: center;
    height: 80px;
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    .headimg {
      width: 1200px;
      margin: 0 auto;
    }
  }
}
</style>
